Preparing for RailsConf

Rails is so boring easy nowadays !

rvm use 1.9.2

rvm gemset create rails31

rvm use 1.9.2@rails31

gem install rails –pre

rails new revolve

cd revolve

bundle

rails s

Screen shot 2011-05-10 at 21.14.41